Activity log for bug #1253904

Date Who What changed Old value New value Message
2013-11-22 06:36:05 huangtianhua bug added bug
2013-11-22 06:36:20 huangtianhua cinder: assignee huangtianhua (huangtianhua)
2013-11-22 07:26:42 OpenStack Infra cinder: status New In Progress
2013-11-24 08:25:36 OpenStack Infra cinder: assignee huangtianhua (huangtianhua) Avishay Traeger (avishay-il)
2013-11-25 05:30:21 OpenStack Infra cinder: status In Progress Fix Committed
2013-12-04 09:37:19 Thierry Carrez cinder: status Fix Committed Fix Released
2013-12-04 09:37:19 Thierry Carrez cinder: milestone icehouse-1
2014-04-17 09:26:15 Thierry Carrez cinder: milestone icehouse-1 2014.1